SSL VPN and Windows 7

Answered Question
Aug 17th, 2010
User Badges:

Hello


I have a ASA with version 7.2.(2) as a SSL-VPN terminator. After the upgrade of some clients to windows 7 and IE 8.0 we got problems with SSL-VPN. The vpn-client don't start on the Windows 7 client.

Does anyone know what is needed on ASA and on the clients to work with SSL-VPN on Windows 7?

Correct Answer by Asim Malik about 6 years 7 months ago

Hi

You need to be running Anyconnect 2.4 which requires ASA version 8.x


Please find the compatibility reference below


http://www.cisco.com/en/US/docs/security/asa/compatibility/asa-vpn-compatibility.html#wp84295

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.

Actions

This Discussion